@font-face {
    font-family: 'PPMori-BookItalic';
    src:  url('../fonts/PP_Mori/Book-italic/PPMori-BookItalic.woff') format('woff'),
    url('../fonts/PP_Mori/Book-italic/PPMori-BookItalic.woff2') format('woff2');
}

@font-face {
    font-family: 'PPMori-Book';
    src:  url('../fonts/PP_Mori/Book/PPMori-Book.woff') format('woff'),
    url('../fonts/PP_Mori/Book/PPMori-Book.woff2') format('woff2');
}

@font-face {
    font-family: 'PPMori-SemiBold';
    src:  url('../fonts/PP_Mori/SemiBold/PPMori-SemiBold.woff') format('woff'),
    url('../fonts/PP_Mori/SemiBold/PPMori-SemiBold.woff2') format('woff2');
}